.layChairmansStatementHeader {
  background-color: #eee;
  padding: var(--padChairmansStatementHeader);
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: auto;
  grid-template-areas: 
    "grdChairmansTitle"
    "grdChairmansPhoto";
}
.conChairmansStatementHeader {
  grid-area: grdChairmansTitle;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.conChairmansStatementPhoto {
  align-items: center;
  grid-area: grdChairmansPhoto;
  height: 100%;
  text-align: center;
}
.wrpChairmansStatementContent {
  background-image: url(../img/bgBOAPartialLightd27e.png?v=20220311);
  background-position: left;
  background-repeat: no-repeat;
  background-size: contain;
  padding: var(--padWrpPageContentStandard);  
}
.txtChairmansStatementName {
  font-size: var(--fontSizeHeadingOne);
}
.txtChairmansStatementTitle {
  font-size: var(--fontSizeHeadingTwo);
}
.txtChairStmtBodyText {
  font-size: var(--fontSizeTextLarge);
}
/*
.wrpChairmansStatementVideo {
  height: auto;
  margin: var(--padChairmansStatementVideo);
  position: relative;
  width: 100%;  
}
.thmvideoChairmansStatement {
  background-image: url(../img/thvideoChairmanStatement.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: var(--heiChairmansStatementVideo);
  width: var(--widChairmansStatementVideo);  
}
*/
.wrpChairmansStatementVideo {
  display: block; 
  padding: var(--padChairmansStatementVideo);
  position: relative;
  width: 100%;
}
.vidChairmansStatementVideo {
  height: auto;
  width: 100%;
}